Bug 138989 - broken RSS feed icon
Summary: broken RSS feed icon
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-12 12:14 UTC by Enrico Scholz
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-14 20:20:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
visit RSS capable site, add it to the bookmarks and open the folder (15.71 KB, image/png)
2004-11-12 12:15 UTC, Enrico Scholz
no flags Details

Description Enrico Scholz 2004-11-12 12:14:35 UTC
Description of problem:

The icon for dynamic RSS feeds is oversized.


Version-Release number of selected component (if applicable):

firefox-1.0-1

Comment 1 Enrico Scholz 2004-11-12 12:15:43 UTC
Created attachment 106561 [details]
visit RSS capable site, add it to the bookmarks and open the folder

Comment 2 Christopher Aillon 2004-11-14 20:20:46 UTC
Fixed in rawhide, firefox-1.0-2


Note You need to log in before you can comment on or make changes to this bug.